API ReferenceapicontentGET /v1/media/{id}

GET /v1/media/\{id\}

Service: content · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • id (string) required

Responses

200 Single media asset

{
  "type": "object",
  "properties": {
    "id": {
      "anyOf": [
        {
          "type": "string"
        },
        {
          "type": "number"
        }
      ]
    },
    "alt": {
      "type": "string"
    },
    "brandId": {
      "type": "string"
    },
    "filename": {
      "type": "string"
    },
    "mimeType": {
      "type": "string"
    },
    "url": {
      "type": "string"
    },
    "createdAt": {
      "type": "string"
    },
    "updatedAt": {
      "type": "string"
    }
  },
  "required": [
    "id",
    "alt",
    "brandId",
    "createdAt",
    "updatedAt"
  ]
}

404 Media not found

Example

curl -X GET https://content.platform.loop.health/v1/media/{id} \
  -H "Authorization: Bearer $ACCESS_TOKEN"